Is my friend screwed?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Metab, Sep 21, 2013.

  1. Metab
    OP

    Metab GBAtemp Regular

    Member
    156
    94
    Mar 23, 2013
    Where dat ass is
    He updated to the latest firmware.
    If he doesnt update anymore, is he safe to purchase gateway? or be able to use any sort of alike thing?
     


  2. Bonny

    Bonny GBAtemp Advanced Fan

    Member
    606
    103
    Dec 8, 2008
    Germany
    Bavaria
    :rofl2: Not only fucked... also doomed and cursed. No, seriosly, he should buy immediatly!
     
  3. Metab
    OP

    Metab GBAtemp Regular

    Member
    156
    94
    Mar 23, 2013
    Where dat ass is
    that doesnt answer my question.
     
  4. LockeCole_101629

    LockeCole_101629 GBAtemp Regular

    Member
    276
    62
    Jul 6, 2012
    New Zealand
    yes
     
  5. bowser

    bowser Mwa ha ha ha!

    Member
    2,255
    752
    Sep 1, 2008
    India
    GBAtemp ↑↑↓↓← → ← →BA
    Your friend isn't fucked. He is just stupid.
     
    hhs likes this.
  6. Vengenceonu

    Vengenceonu Revenge is beneath me but accidents do happen.

    Member
    2,204
    1,933
    Jun 20, 2013
    United States
    The C Standard Library
    So not what i was expecting when i clicked this thread.
     
    roastable likes this.
  7. yusuo

    yusuo GBAtemp Addict

    Member
    2,487
    845
    Oct 19, 2006
    Because if you actually looked on the site you'd find your own answer. Stop being lazy.
     
    hhs likes this.
  8. Metab
    OP

    Metab GBAtemp Regular

    Member
    156
    94
    Mar 23, 2013
    Where dat ass is
    Please, a clear answer.
    Is he able to purchase the Gateway 3ds?
     
  9. how_do_i_do_that

    how_do_i_do_that Blue Wizard is about to die.

    Member
    4,918
    255
    May 16, 2008
    Antarctica
    You have insufficient posts to view location.
    Here is your friend's problem:

    gateway ONLY works on a 3DS with a firmware of 4.1-4.5 and the latest 3DS firmware is 6.3.

    Your friend's options are:
    A. Buy a new 3DS with a firmware of 4.1-4.5 to use the gateway flashcart
    B. Sit around and do nothing until the gateway flashcart works on 3DS firmware 6.3
    C. Forget you heard about the gateway flashcart cope with the upgrade addiction.
     
  10. Essometer

    Essometer GBAtemp Regular

    Member
    235
    126
    Oct 22, 2010
    Germany
    Enger
    Of course he is able to purchase a Gateway.
    But he can´t do anything with it.
     
    tbgtbg, BAHIM Z 360, akaSM and 4 others like this.
  11. porkiewpyne

    porkiewpyne Report-er

    Global Moderator
    2,048
    1,179
    Jun 8, 2008
    Australia
    Oh he is able to purchase it alright. Hell, he can buy 35739573 Gateways if he wants to. Whether he will be able to use it is a different matter altogether.

    To answer your question. NOBODY KNOWS. Currently, it is NOT compatible. Only time will tell if it supports the later firmwares in the future :\
     
  12. justinkb

    justinkb GBAtemp Advanced Fan

    Member
    619
    210
    Oct 7, 2012
    Netherlands
    This forum really has some stupid threads occasionally.
     
  13. Arras

    Arras GBAtemp Guru

    Member
    5,840
    2,659
    Sep 14, 2010
    Netherlands
    I'm afraid your friend will have to pay for his games. Like most people.
     
  14. Arnold0

    Arnold0 GBAtemp Fan

    Member
    384
    114
    Oct 1, 2011
    France
    Vire, France
    So many troll answers here :o
    Nope he can't use gateway with that 3DS version. Gateway only works on 4.1 to 4.5 and 4.5 was relaesed late 2012. He will have to buy a new 3DS to be able to use the gateway. I personnaly did that (Update my 3DS from 4.4 to 6.2), so I bought a used 4.5 one on ebay, because playing so many games for ~200€ (3DS+gateway+shipping) is not that bad). It's up to your friend to see if buying a new/used 3DS on 4.5 and the gateway is worth it.
     
  15. Zaertix

    Zaertix GBAtemp Advanced Fan

    Member
    565
    78
    Oct 20, 2009
    United States
    USA
    It's not that we are trolls, it's that we're surprised by people's stupidity. I mean it's plastered on EVERY thread about the Gateway that it's ONLY usable on 4.5 AND on their site, AND on most every reseller. So I don't understand why people still have to make THREADS dedicated to the same question.

    Of course, lowest common denominator...
     
    FireValk01 likes this.
  16. Xexyz

    Xexyz GBATemp's™ Official Xexyz

    Member
    1,380
    435
    Jul 29, 2013
    沖縄県
    :glare: 4.1~4.5
     
    Boy12 likes this.
  17. Zaneris

    Zaneris Advanced Member

    Newcomer
    87
    33
    Sep 5, 2013
    Canada
    /thread
     
  18. yuyuyup

    yuyuyup GBAtemp Psycho!

    Member
    3,336
    767
    Apr 30, 2006
    United States
    USA MTN timezone
    Your friend is trucked, oops I mean fucked
     
  19. yusuo

    yusuo GBAtemp Addict

    Member
    2,487
    845
    Oct 19, 2006
    I doubt he's fucked, I'm sure in time he'll get over it and all will be right in his own little world again
     
  20. Nusdogg

    Nusdogg GBAtemp Fan

    Member
    369
    45
    Feb 3, 2013
    United States
    St. Paul, MN
    Not much he can do now til they release one for the 6.2 FW, hopefully.